uuid: eefa54e4-f922-48fc-af89-6be0bece68c4
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
_core:
  default_config_hash: qIOGEtzIWuxpt_0ix1YL5IOKOr5PYB25oLleeKYsNSk
id: media.audio.uid
field_name: uid
entity_type: media
bundle: audio
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
